# Datastores team activities

This project is a container for different Datastores team management initiatives, like measuring and communicating team metrics, retrospectives, general team planning and others.